WordPress.org

Support

Support » Plugins and Hacks » Plug-in Error

Plug-in Error

Viewing 3 replies - 1 through 3 (of 3 total)
  • Moderator Jan Dembowski

    @jdembowski

    Because that plugin is at the moment very broken, has not been updated for more than a year, and attempts to load that URL into the dashboard (which really is not good BTW).

    I suggest you delete that plugin from your system and look for a replacement.

    This settings page is supposed to load the developer’s website (which is stupid) BUT his domain expired and now serves nothing, though it can be enabled to show ads at some point it is not currently doing so.

    It’s not malware but its crapware.

    ?
    this plugin works fine…
    and
    Remove

    <?php if (@fopen("http://wolnaelekcja.pl/facebook-likes-you.html", "r")) {
        		echo "<tr valign=\"top\"><th scope=\"row\" colspan=\"2\"><h3>";
        		_e("Important info for users", 'fb_like_trans_domain' );
        		echo "</h3></th></tr><tr valign=\"top\"><th scope=\"row\" colspan=\"2\"><iframe src=\"http://wolnaelekcja.pl/facebook-likes-you.html\" width=\"100%\" height=\"75\"><p>Your browser does not support iframes.</p></iframe></th></tr>"; }
        	?>

    from facebook-likes-you.php

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Plug-in Error’ is closed to new replies.